body
{
    background-image: url("/img/branding/branding-bg.jpg");
    background-size: cover;
    background-attachment: fixed;
    font-size: 18px;
    font-family: Calibri, sans-serif;
    /* background-color: lightgrey; */
}

h1
{
    text-align: center;
    font-size: 48px;
}

main
{
    background-color: lightblue;
    padding: 1em;
    min-height: 94vh;
    margin: auto;
    width: 50%;
}

footer span
{
    padding: 10px;
    background-color: lightgrey;
}

li
{
    padding-top: 1em;
    padding-bottom: 1em;
}

.Key
{
    margin: 2px;
    height: 40px;
}

img
{
    max-width: 100%;
    padding-top: 10px;
}

#SearchBox
{
    margin: auto;
    font-size: 1.5em;
    width: 100%;
}

#ResultsList
{
    padding: 0.75em;
    display: flex;
    gap: 0.75em;
    flex-direction: row;
    flex-wrap: wrap;
    align-items:center;
    justify-content: center;
}

.btn
{
    background-color: navy;
    color: white;
    padding: 8px;
    border: none;
    font-size: 1em;
    border-color: navy;
    border-radius: 12px;
    transition: all 0.1s;
    text-decoration:none;
    display:inline-block;
    margin-left: 0.55em;
    margin-right: 0.55em;
}

.btn:hover
{
    background-color: blue;
    scale: 1.1;
}

.BrandingDark
{
    color: #272361;
}

.BrandingLight
{
    color: #5E6C9D;
    font-weight: normal !important;
}